.footer {
    padding-top: 25px;
    padding-bottom: 5px;
    color: white;
    background-color: #44474b;
    position: fixed;
    left: 0;
    bottom: 0    
}

.del {
    text-decoration: line-through;
}

input {
    border-radius: 10px;
    width: 130px;
    height: 40px;        
    border: 1px solid;
}

.img {
    width: 300px;
    height: 220px;
}

.div {
  word-wrap: break-word;
}

.p-info {
    margin: 0 auto;
    max-width: 550px;    
    padding: 12px;
}

.a {
    color: #3999ec;
    font-size: 30px;
}

